<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $URL: ../e107_plugins/gsitemap/languages/gsitemap_Czech.php $
|        $Revision: 1.0 $
|        $Id: 2010/09/25 23:23:50 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("GSLAN_Name", "Mapa stránek");
define("GSLAN_1", "Odkaz stránky");
define("GSLAN_2", "Import?");
define("GSLAN_3", "Typ");
define("GSLAN_4", "Název");
define("GSLAN_5", "URL");
define("GSLAN_6", "Označit odkazy k importu ...");
define("GSLAN_7", "Importovat odkazy");
define("GSLAN_8", "Importovat s:");
define("GSLAN_9", "Priorita");
define("GSLAN_10", "Frekvence");
define("GSLAN_11", "vždy");
define("GSLAN_12", "po hodině");
define("GSLAN_13", "denně");
define("GSLAN_14", "týdně");
define("GSLAN_15", "měsíčně");
define("GSLAN_16", "ročně");
define("GSLAN_17", "nikdy");
define("GSLAN_18", "Importovat označené odkazy");
define("GSLAN_19", "Google Sitemap");
define("GSLAN_20", "Seznam");
define("GSLAN_21", "Instrukce");
define("GSLAN_22", "Vytvořit nový záznam");
define("GSLAN_23", "Import");
define("GSLAN_24", "Záznamy Google Sitemap");
define("GSLAN_25", "Název");
define("GSLAN_26", "URL");
define("GSLAN_27", "Poslední úprava");
define("GSLAN_28", "frekvence");
define("GSLAN_29", "Konfigurace Google Sitemap ");
define("GSLAN_30", "Pořadí zobrazení");
define("GSLAN_31", "Viditelné pro");
define("GSLAN_32", "Návod k použití Google Sitemaps");
define("GSLAN_33", "Instrukce GSiteMap");
define("GSLAN_34", "Nejprve vytvořte odkazy, které mají být v mapě stránek. Většinu odkazů lze impúortovat klknutím na tlačítko 'Import' na pravé straně.");
define("GSLAN_35", "Pokud jste zvolili import odkazů, klikněte na 'Import' a označte odkazy, které mají být importovány.");
define("GSLAN_36", "Můžete také vložit vlastní odkazy kliknutím na 'Vytvořit nový záznam'");
define("GSLAN_37", "Pokud již existují nějaké záznamy, jděte na [URL] a zadejte následující URL: [URL2] Pokud se vám výše uvedená URL nelíbí, ujistěte se, že URL vaší stránky je správně zadána ve Správa -> [předvolby]");
define("GSLAN_38", "Pro více informací o protokolu Google Sitemap jděte na [URL].");
define("GSLAN_39", "V mapě stránek nejsou odkazy - importovat?");
define("GSLAN_40", "Záznamy Google Sitemap");


?>